﻿ul.header-links {
	position: absolute;
	right: 10px;
	top: 75px;
	font: normal;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
}

ul.header-links li {
	float: left;
	padding: 0 10px;
	border-left: 1px solid #000;
	list-style: none;
	margin: 0;
}

ul.header-links li.first { border: none; }

ul.header-links li a { 
	color: #000;
	text-decoration: none;
}
ul.header-links li a:hover {
	color: #999;
	text-decoration: underline;
}
